@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Quicksand:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,400,400italic,700,700italic);

html, body {
    background-color: #eaeaea;
}
ul {
    list-style: none;
    padding-left: 0px;
}
.container, .navbar, footer {
    min-width: 1170px;
}

.other-sites, .lab-of, .navigation-menu, footer, {
    font-family: "Open Sans";
}
.lab-name {
    font-family: "Roboto Condensed";
}
.other-sites a, .lab-of {
    font-weight: 600;
}
.add-emph, .bottom-list, .con-name, .con-emph {
  font-weight: 700;
}
.top-wrapper, footer hr, .bottom-wrapper, .top-head, .bottom-div{
  float: left;
}

.navbar {
   min-height: 40px;
   border-radius: 0px;
   margin-bottom: 0px;
}

.tu-nav {
    background-color: #151515;
}
.tu-image {
    height: 18px;
    width: 245px;
    margin-top: 8px;
}
.other-sites a {
    color: #cccccc;
}
.other-sites li {
    float: left;
    width: 110px;
    height: 40px;
    padding-top: 10px;
    font-size: 12px;
    text-align: center;
}
.middle, .other-sites li:hover {
    background-color: #333535;
}
.marquee {
    padding-top: 8px;
    line-height: 160%;
}
.lab-of {
    font-size: 14px;
    letter-spacing: 1px;
    color: #eaeaea;
}
.lab-name {
    margin-left: 13px;
    font-size: 28px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 1.6px;
    color: #53bab6;
}
.links {
    margin-right: 22px;
}
.links li {
    float: left;
    height: 68px;
    width: 70px;
    padding-top: 13px;
    text-align: center;
}
.tr-icon {
    height: 40px;
    width: 40px;
}
.tr-icon img:hover {
    -webkit-transition: ease-in-out 175ms;
    transition: ease-in-out 175ms;
}
.page {
  display: -webkit-flex;        
  display: -ms-flexbox;     
  display: flex;
  overflow: hidden;
  padding: 0px;
}
.navigation-menu {
  overflow: hidden;
  padding-bottom: 170px;
  padding-top: 55px;
  padding-left: 20px;
  background-image: url("../images/vertical-stripe_pattern.png");
  background-repeat: repeat-y;
}
.navigation-menu img, .navigation-menu ul {
  float: left;
}
.navigation-menu img {
  width: 85px;
  height:275px;
}
.navigation-menu ul {
   width: 157px;
   margin-top: 46px;
}
.navigation-menu ul li {
    width: 166px;
    height: 30px;
    margin-bottom: 12px;
    margin-left: -9px;
    padding-top: 4px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}
.navigation-menu ul li a {
    color: #525656;
}
.ln-active {
    background-color: #ffffff;
}
.navigation-menu ul li:hover a, .ln-active a {
  text-decoration: none;
  color: #52bab5 !important;
}

footer {
  height: 240px;
  background-color: #151515;
}
footer .container {
  padding-left: 320px;
  padding-top: 40px;
}
footer hr {
  width: 860px;
  height: 1px;
  margin: 0px;
  border-color: #52bab5;
}
.top-wrapper, .bottom-wrapper {
  padding-left: 35px;
}
.top-head {
  padding-left: 10px;
  padding-bottom: 7px;
  font-size: 18px;
  font-weight: 600;
  color: #52bab5;
}
.top-head p {
  margin-bottom: 0px;
}
.link-res {
  width: 160px;
}
.contact-info {
  width: 230px;
}
.address {
  width: 250px;
}
.bottom-div {
  padding-left: 20px;
}
.bottom-list, .con-add-list {
  padding-left: 0px;
  list-style: none;
}
.bottom-list {
  font-size: 14px;
}
.bottom-list a, .con-add-list {
  color: #d1d1d1;
}
.bottom-list a:hover, .con-add-list a:hover {
  color: #52bab5;
  text-decoration: none;
}
.con-add-list {
  font-size: 12px;
}
.con-add-list a {
  color: #8cb5b2;
}
.add-emph, .con-name {
  font-size: 16px;
  font-style: italic;
}

.content {
    margin-bottom: 170px;
    padding-left: 30px;
    padding-top: 50px;
    font-family: "Open Sans";
}